.u5m-cta-row {
  padding: var(--section-padding-medium);
  margin: var(--section-margin-none);

  .center {
    display: flex;
    flex-direction: row;
    gap: 50px;
    justify-content: space-between;
    &.one-column {
      flex-direction: column;
      justify-content: center;
      align-items: center!important;
    }
    &.two-column {
      flex-direction: row;
      justify-content: space-between;
    }

    &:not(.top-aligned):not(.bottom-aligned)
      align-items: center;
    }

    &.top-aligned {
      align-items: flex-start;
      &.one-column {
        align-items: center;
      }
      
    }

    &.center-aligned {
      align-items: center;
    }

    &.bottom-aligned {
      align-items: flex-end;
      &.one-column {
        align-items: center;
      }
    }




    .intro-content {}

    .media {
      max-width: 580px;
      width: 100%;
      overflow:hidden;
      box-shadow: var(--shadow3);
      border-radius: var(--border3);

      &.is-image {
        img {
          width: 100%;
          height: auto;
          
        }
      }

      &.is-video {
        
        overflow: hidden;
      }
&.is-form {}
      &.is-none {}
    }
  }
}

/****************************************/
/* ********** media queries ********** */
/**************************************/

/* tablet */
@media (max-width: 1024px) {
  .u5m-cta-row {
    .center:not(.media-none) {
      align-items: flex-start;
    }
  }
}

/* tablet mid */
@media (max-width: 991px) {
  .u5m-cta-row {
    .center:not(.media-none) {
      flex-direction: column;

      .media {
        max-width: 100%;
      }
    }
  }
}